Subject: Ticket Assigned - Credit voucher from store
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 23 Oct 2021 20:12:46 +0000

Hi Ahmed Omer,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Credit voucher from store azhar                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  azhar Bot:  Hi Azhar ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD or cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.   Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take
  an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0546747369            11:51 PM, 23rd Oct                     azhar                    [email-masked]           11:52 PM, 23rd Oct                   Elharith                   Hi Azhar,Good evening Thank you for contacting us. My name is Elharith,i will be happy to help you.           11:52 PM, 23rd Oct                     azhar                    Hi        
    11:53 PM, 23rd Oct                   Elharith                   How can I assist you?           11:53 PM, 23rd Oct                     azhar                    I lost my credit voucher           11:54 PM, 23rd Oct                     azhar                    How i can get my money           11:55 PM, 23rd Oct                   Elharith                   Please can you inform us from where did you get the voucher?           11:55 PM, 23rd Oct                     azhar                    I have all other related bills and credit voucher copy           11:55 PM, 23rd Oct                     azhar                    Jarir mall, tahlia street, near Rehab           11:57 PM, 23rd Oct                   Elharith                   We request you to visit the concern store for further assistance in this matter           11:58 PM, 23rd Oct                     azhar                    I visited, but they need invoice           11:59 PM, 23rd Oct                     azhar                    C
 ashier refused my request           11:59 PM, 23rd Oct                     azhar                    I can provide clear copy of credit voucher           12:00 AM, 24rd Oct                   Elharith                   Do you have any photo for the credit voucher?           12:00 AM, 24rd Oct                     azhar                    Yes           12:00 AM, 24rd Oct                     azhar                    I have           12:00 AM, 24rd Oct                   Elharith                   Please proivde it to us and with your mobile number           12:01 AM, 24rd Oct                     azhar                    Ok, wait           12:01 AM, 24rd Oct                   Elharith                   Hi, I'm not getting a response from you. Are we still connected?           12:04 AM, 24rd Oct                     azhar                    Wait           12:04 AM, 24rd Oct                     azhar                    Yes           12:04 AM, 24rd Oct                     azhar                
              12:05 AM, 24rd Oct                     azhar                    Hi           12:06 AM, 24rd Oct                     azhar                    0546747369           12:06 AM, 24rd Oct                   Elharith                   . Please allow me a moment to check this for you.           12:06 AM, 24rd Oct                     azhar                    Ok           12:07 AM, 24rd Oct                   Elharith                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           12:07 AM, 24rd Oct                   Elharith                   Is there anything else may I assist you?           12:08 AM, 24rd Oct                     azhar                    Can you pls add my e-mail and mobile number in your system           12:08 AM, 24rd Oct                     azhar                    Next purchase i can get the bill and notification           12:09 AM, 24rd Oct                   Elharith   
                 We will contact you through the email [email-masked]           12:09 AM, 24rd Oct                   Elharith                   Is there anything else may I assist you?           12:09 AM, 24rd Oct                     azhar                    When i can get the update           12:10 AM, 24rd Oct                   Elharith                   Please allow us some more time to work on this so we can assist you with this accordingly.           12:11 AM, 24rd Oct                   Elharith                   Once we will get any update we will get back to you.           12:11 AM, 24rd Oct                     azhar                    Ok, is there any contact           12:11 AM, 24rd Oct                     azhar                    Ok           12:12 AM, 24rd Oct                   Elharith                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:12 AM, 24rd Oct                     azhar                    Tks
            12:12 AM, 24rd Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3261328